Skip to main content
GET
Get a monitor run

Authorizations

Authorization
string
header
required

Bearer token used for request authentication. Alternatively, you can send the API key in the x-api-key header. Note: A payment method is required to use the API.

Path Parameters

id
string
required

The monitor id returned by Create Monitor.

run_id
string
required

The run id returned by Create Monitor (first_run_id), Trigger Monitor Run, or List Monitor Runs.

Response

Successful run response

request_id
string
required

The unique identifier for this request.

code
integer

Business status code. 0 indicates success.

msg
string

A message describing the result.

data
object